## com.baidubce.services.ses.model
Class ListRecipientBlacklistResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.ListRecipientBlacklistResponse

    public class ListRecipientBlacklistResponse

extends SesResponse

Response object of listing recipient blacklist.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListRecipientBlacklistResponse()`

Method Summary
`List<RecptModel>` `getRecpt()`
`void` `setRecpt(List<RecptModel> recpt)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListRecipientBlacklistResponse

    public ListRecipientBlacklistResponse()

Method Detail

### getRecpt

    public List<RecptModel> getRecpt()

### setRecpt

    public void setRecpt(List<RecptModel> recpt)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.